/* 
Theme Name:		 Dicebox
Theme URI:		 https://www.store.toocheke.com/
Description:	 Child theme of Toocheke Premium
Author:			 LeeToo
Author URI:		 https://leetoo.net/
Template:		 toocheke-premium
Version:		 1.0.18
Text Domain:	 toocheke-premium-child
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Write here your own personal stylesheet */

@import url('//overpass-30e2.kxcdn.com/overpass.css');
@import url('//overpass-30e2.kxcdn.com/overpass-mono.css');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,700;0,900;1,300;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fraunces:ital,wght@0,500;0,600;0,700;1,500;1,600;1,700&display=swap');
body, input, textarea, select, button, table {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
    text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
}

.navbar, ul, li {
    font-family: 'overpass';
    font-weight: 500;
}

#logo-wrapper {
    height: 120px;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    margin-top: 45px;
}

#logo-line {
    height: 120px;
    width: 100%;
    background: none;
    background-image: url(img/dicebox_logo_stripe.png);
    background-repeat: repeat-x;
    background-position: center center;
    position: absolute;
    z-index: 5;
}

#logo {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

main {
    margin-top: 0px;
}

.home-left-col, .home-right-col {
    background-color: #ffffff;
    padding: 15px;
}

#cover-image-wrapper {
    margin-bottom: 30px;
}

#cover-image-wrapper img {
    width: 100%;
    height: auto;
}

.below-comic {
    margin-top: 30px;
    margin-left: 15px;
    margin-right: 0px;
    width: 100%;
}

.below-comic .col-md-4, .below-comic .col-md-8 {
    padding: 15px;
}

.below-comic .col-md-8 {
    background-color: #ffffff;
}

#comics-carousel .owl-item {
    width: 50px;
    height: 50px;
}

.book-archive {
    background-color: #ffffff;
    padding: 15px;
}

#series-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(345px, 1fr));
    grid-gap: 15px;
    margin-bottom: 15px;
}
#cover-image-wrapper .widget {
    margin: 0;
}
.entry-meta{
    display: none;
}

/* Media Queries */

@media only screen and (max-width: 767px) {
    #logo-wrapper {
        background-color: #fff;
    }
    .home-left-col, .home-right-col {
        margin-bottom: 0px;
    }
    main {
        padding-top: 0px;
    }
    #cover-image-wrapper {
        margin-bottom: 0px;
    }
    #cover-image-wrapper .widget {
        margin: 0;
    }
    .below-comic {
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .below-comic .col-md-8 {
        padding: 30px;
    }
}